Subject: [avtext] RtpStreamId value restrictions

From: Adam Roach <[email-masked]>
Date: Fri, 22 Jul 2016 13:20:15 +0200

During today's MMUSIC face-to-face session, we had a brief discussion 
about the fact that RtpStreamId values are restricted to be 
alphanumeric. It was observed that the avtext RID document specifies the 
character set to be any valid UTF8.

The conclusion reached in the room was that these character sets should 
match each other, and that the more restricted set (alphanumeric) was 
appropriate. This has impact on the RID draft: specifically, this means 
we will restrict RtpStreamId and RepairedRtpStreamId will be constrained 
to be alphanumeric.

If anyone objects to this change, please speak up soon.

/a